Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 154840 - Server is getting very slow
Summary: Server is getting very slow
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: samba
Version: 3
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Simo Sorce
QA Contact: David Lawrence
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-04-14 14:58 UTC by Sascha Bieler
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-03-14 15:52:37 UTC


Attachments (Terms of Use)

Description Sascha Bieler 2005-04-14 14:58:27 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1; SV1; .NET CLR 1.0.3705; .NET CLR 1.1.4322)

Description of problem:
After updating with up2date I had the new kernel 2.6.11-1.14_FC3smp running and all my samba servers with FC3 started to getting very slow. Not in browsing, but while putting and getting files.

No I downgraded to the previous kernel (2.6.10-1.770_FC3) and now everythings works fast again.

Version-Release number of selected component (if applicable):
samba-3.0.10

How reproducible:
Always

Steps to Reproduce:
1. Just installed the newer kernel  

Actual Results:  Samba is getting slow again.

Expected Results:  It should work as fast as before.

Additional info:

Comment 1 Matthew Miller 2006-07-10 22:53:09 UTC
Fedora Core 3 is now maintained by the Fedora Legacy project for security
updates only. If this problem is a security issue, please reopen and
reassign to the Fedora Legacy product. If it is not a security issue and
hasn't been resolved in the current FC5 updates or in the FC6 test
release, reopen and change the version to match.

Thank you!


Comment 2 Simo Sorce 2007-03-14 15:52:37 UTC
old and kernel related


Note You need to log in before you can comment on or make changes to this bug.